.zt-padd {
  padding-top: 70px;
  padding-bottom: 70px;
}

.zt-magg {
  margin-top: 70px;
  margin-bottom: 70px;
}

.zt-mtop {
  margin-top: 70px;
}

.zt-content p {
  line-height: 1.7em;
}

.zt-banner {
  position: relative;
}

.zt-bancon {
  position: absolute;
  width: 100%;
  left: 0;
  top: 10%;
}
.zt-bancon h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-shadow: 0px 4px 0px rgba(61, 0, 0, 0.56);
  text-transform: uppercase;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  line-height: 1.4em;
}
.zt-bancon .txt {
  text-align: center;
  margin: 40px auto 50px;
  font-size: 0;
}
.zt-bancon .txt span {
  display: inline-block;
  background: #D32121;
  font-size: 24px;
  color: #FFF;
  height: 42px;
  line-height: 42px;
  margin: 0 18px;
  width: 22.7%;
}
.zt-bancon .pic {
  width: 79.3%;
  margin: 0 auto;
}
.zt-bancon .pic img {
  width: 29.8%;
  box-sizing: border-box;
  border: 2px solid #FFF;
}

.zt-metallictop {
  position: relative;
}
.zt-metallictop .txt {
  width: 46.25%;
  background: rgba(0, 12, 31, 0.8);
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  box-sizing: border-box;
  padding: 55px 70px;
}
.zt-metallictop .txt p {
  color: #FFF;
}
.zt-metallictop .txt2 {
  position: absolute;
  width: 78.3%;
  bottom: 70px;
  background: #D32121;
  box-sizing: border-box;
  padding: 20px 55px;
  left: 10.85%;
}
.zt-metallictop .txt2 p {
  color: #FFF;
}

.zt-titbox {
  text-align: center;
  margin-bottom: 55px;
  padding-top: 20px;
}
.zt-titbox .txt {
  display: inline-block;
  border: 1px solid #333333;
  padding: 0 40px 10px;
  z-index: 1;
  position: relative;
}
.zt-titbox .txt::before {
  content: "";
  display: block;
  height: 1px;
  background: #333;
  position: absolute;
  left: -80px;
  top: 50%;
  width: 80px;
  z-index: -1;
}
.zt-titbox .txt::after {
  content: "";
  display: block;
  height: 1px;
  background: #333;
  position: absolute;
  right: -80px;
  top: 50%;
  width: 80px;
  z-index: -1;
}
.zt-titbox .txt h2 {
  font-size: 30px;
  color: #D32121;
  font-weight: bold;
  text-transform: uppercase;
  background: #FFF;
  line-height: 1em;
  padding: 0 10px;
  margin-top: -0.5em;
  margin-bottom: 6px;
}
.zt-titbox .txt h3 {
  font-size: 24px;
}

.zt-coppermain {
  padding-top: 30px;
  position: relative;
  z-index: 1;
}
.zt-coppermain .pic {
  position: absolute;
  width: 59%;
  left: 0;
  z-index: -1;
  top: 0;
}
.zt-coppermain .zt-coppertit {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5em;
  width: 37%;
  margin-left: 63%;
  padding-left: 33px;
  position: relative;
  margin-bottom: 45px;
}
.zt-coppermain .zt-coppertit::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 10px;
  background: #D32121;
  top: 5px;
  bottom: 5px;
}
.zt-coppermain .txt {
  background: #fff;
  width: 88%;
  margin-left: 12%;
  box-sizing: border-box;
  padding: 25px 65px 0px;
}
.zt-coppermain .txt p {
  margin-top: 1.5em;
}

.zt-huibg {
  background: #EFF7FC;
}

.zt-metall-final h3 {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  margin-bottom: 25px;
}

.zt-tablebox {
  margin-bottom: 35px;
}
.zt-tablebox table {
  border-collapse: collapse;
  border: 2px solid #EFF7FC;
  width: 100%;
  border-bottom: 0 none;
  border-left: 0 none;
}
.zt-tablebox table tr {
  border-bottom: 2px solid #EFF7FC;
}
.zt-tablebox table th {
  background: #D32121;
  color: #FFF;
  font-weight: bold;
  font-size: 18px;
  border-left: 2px solid #EFF7FC;
  padding: 10px;
}
.zt-tablebox table td {
  border-left: 2px solid #EFF7FC;
  font-size: 16px;
  padding: 10px;
  text-align: center;
  background: #FFF;
}

.zt-tibetit {
  font-size: 24px;
  font-weight: bold;
  padding-left: 28px;
  margin-bottom: 35px;
  position: relative;
}
.zt-tibetit::before {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  background: #D32121;
  left: 0;
  top: 3px;
  bottom: 3px;
}

.zt-metalltibet p {
  margin-top: 1.5em;
}

.zt-metalltibet-list li {
  margin-top: 40px;
  width: 30.8%;
  position: relative;
}
.zt-metalltibet-list .txt {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background: rgba(189, 29, 34, 0.9);
  padding: 8px 10px;
}
.zt-metalltibet-list .txt h4 {
  color: #FFF;
  font-size: 16px;
  text-align: center;
}

.zt-metall-ores {
  align-items: initial;
}

.zt-oresl {
  width: 62.75%;
  padding-top: 10px;
}
.zt-oresl .txt p {
  margin-top: 1.5em;
}
.zt-oresl .zt-tablebox {
  margin-bottom: 65px;
}
.zt-oresl .zt-tablebox td {
  background: #EFF7FC;
}
.zt-oresl .zt-tablebox table, .zt-oresl .zt-tablebox tr, .zt-oresl .zt-tablebox th, .zt-oresl .zt-tablebox td {
  border-color: #FFF;
}

.zt-oresr {
  width: 31.08%;
}
.zt-oresr p {
  padding: 55px 0 0 10px;
}

.zt-table-tit {
  margin-top: 40px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}

.zt-metall-gold {
  position: relative;
  padding: 80px 0;
  z-index: 1;
  overflow: hidden;
}
.zt-metall-gold > img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  object-fit: cover;
}
.zt-metall-gold .txt {
  width: 66.75%;
  margin: 0 auto;
  background: #FFF;
  box-sizing: border-box;
  padding: 40px 60px;
}

.zt-metall-laos .zt-laosleft {
  width: 49.25%;
}
.zt-metall-laos .zt-laosleft .txt p {
  margin-top: 1.5em;
}
.zt-metall-laos .zt-laosright {
  width: 43.08%;
}

.zt-metall-pro {
  background: url(../images/metallic13.jpg) no-repeat;
  background-size: 100% auto;
  padding-top: 50px;
}
.zt-metall-pro > p {
  color: #FFF;
  margin-left: 64px;
}
.zt-metall-pro .bot {
  margin-top: 50px;
}

.zt-metall-procon {
  align-items: initial;
}
.zt-metall-procon .zt-left {
  width: 45.9%;
  margin-top: 40px;
}
.zt-metall-procon .zt-left .pic {
  padding-left: 50px;
  margin-bottom: 35px;
}
.zt-metall-procon .zt-left .pic img {
  border: 2px solid #E6E6E6;
}
.zt-metall-procon .zt-left ul {
  margin-top: 20px;
}
.zt-metall-procon .zt-left ul li {
  width: 48%;
  font-weight: bold;
  padding-left: 17px;
  margin: 3px 0;
  position: relative;
}
.zt-metall-procon .zt-left ul li::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #D32121;
  position: absolute;
  left: 0;
  top: 0.7em;
}
.zt-metall-procon .zt-right {
  margin-top: 40px;
  width: 50.5%;
}
.zt-metall-procon .zt-right p {
  color: #FFF;
  margin-bottom: 1.5em;
  margin-left: 27px;
  margin-right: 50px;
}
.zt-metall-procon .zt-right img {
  margin-top: 88px;
}
.zt-metall-procon .zt-right .txt {
  font-size: 0;
  background: #D32121;
  margin-left: 30px;
  margin-right: 50px;
  padding: 15px 20px;
}
.zt-metall-procon .zt-right .txt span {
  display: inline-block;
  font-size: 18px;
  color: #FFF;
  font-weight: bold;
  padding: 0 17px;
  border-left: 1px solid #FFF;
}
.zt-metall-procon .zt-right .txt span:first-child {
  border-left: 0 none;
}

.zt-metall-worktop {
  position: relative;
  padding-top: 60px;
  z-index: 1;
  padding-bottom: 155px;
}
.zt-metall-worktop .zt-picl {
  position: absolute;
  left: 0;
  top: 0;
  width: 47.29%;
  height: 100%;
  z-index: -1;
}
.zt-metall-worktop .zt-picl img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.zt-metall-worktop .zt-picr {
  position: absolute;
  height: 100%;
  right: 0;
  top: 0;
  z-index: -1;
  width: 52.52%;
}
.zt-metall-worktop .zt-picr img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.zt-metall-honor {
  margin-left: 36.5%;
  width: 63.4%;
  box-sizing: border-box;
}
.zt-metall-honor .pic {
  border: 3px solid #FFF;
  width: 30.2%;
}
.zt-metall-honor .txt {
  width: 52.8%;
  margin-top: -1.8em;
}
.zt-metall-honor .txt p {
  color: #FFF;
  line-height: 1.8em;
}

.zt-metall-work {
  padding-left: 75px;
  padding-right: 75px;
  padding-top: 50px;
  box-sizing: content-box;
  background: #FFF;
  margin-top: -115px;
  position: relative;
  z-index: 2;
}

.zt-metall-worklist .pic {
  width: 33.1%;
}
.zt-metall-worklist ul {
  width: 62.5%;
}
.zt-metall-worklist ul li {
  padding-left: 25px;
  position: relative;
  margin: 5px 0;
}
.zt-metall-worklist ul li::before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #D32121;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.6em;
}

.zt-metall-worktype {
  margin-top: 55px;
}
.zt-metall-worktype li {
  width: 23.5%;
  background: #EFF7FC;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
}
.zt-metall-worktype li h4 {
  display: inline-block;
  font-size: 36px;
  font-weight: bold;
  color: #D32121;
  padding-bottom: 5px;
  border-bottom: 3px solid #D32121;
  line-height: 1em;
  margin-bottom: 10px;
}
.zt-metall-worktype li p {
  font-size: 18px;
}

@media (max-width: 1600px) {
  .zt-bancon h1 {
    font-size: 36px;
  }
  .zt-bancon .txt {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}
@media (max-width: 1500px) {
  .zt-magg {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .zt-bancon h1 {
    font-size: 34px;
  }
  .zt-bancon .txt {
    margin-top: 25px;
    margin-bottom: 30px;
  }
  .zt-titbox {
    margin-bottom: 45px;
  }
  .zt-coppermain .zt-coppertit {
    font-size: 22px;
  }
  .zt-coppermain .txt {
    padding-bottom: 10px;
  }
  .zt-tibetit {
    font-size: 22px;
  }
  .zt-metall-work {
    padding-left: 45px;
    padding-right: 45px;
  }
  .zt-bancon .txt span {
    font-size: 20px;
  }
  .zt-titbox .txt h3 {
    font-size: 20px;
  }
}
@media (max-width: 1400px) {
  .zt-bancon .txt {
    margin-top: 20px;
  }
  .zt-titbox .txt h2 {
    font-size: 28px;
  }
  .zt-bancon .txt span {
    font-size: 18px;
  }
  .zt-oresl .zt-tablebox {
    margin-bottom: 55px;
  }
}
@media (max-width: 1300px) {
  .zt-magg {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .zt-metallictop .txt {
    padding: 40px 50px;
  }
  .zt-metallictop .txt2 {
    bottom: 50px;
  }
  .zt-oresl .zt-tablebox {
    margin-bottom: 40px;
  }
  .zt-oresr p {
    padding-top: 40px;
  }
}
@media (max-width: 1000px) {
  .content, body {
    width: 100%;
  }
  .zt-content, .zt-contentbig {
    width: 100%;
    padding: 0 0.64rem;
    box-sizing: border-box;
  }
  .zt-padd {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .zt-magg {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .zt-mtop {
    margin-top: 50px;
  }
  .zt-banner {
    height: 320px;
  }
  .zt-banner > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .zt-bancon {
    top: 10%;
  }
  .zt-bancon h1 {
    font-size: 20px;
    text-shadow: 0px 2px 0px rgba(61, 0, 0, 0.56);
    width: 100%;
  }
  .zt-bancon .txt {
    margin: 15px auto 15px;
  }
  .zt-bancon .txt span {
    display: block;
    font-size: 16px;
    width: 60%;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    margin: 5px auto;
  }
  .zt-bancon .pic {
    width: 100%;
    margin: 0 auto;
  }
  .zt-metallictop {
    position: relative;
  }
  .zt-metallictop .txt {
    width: 100%;
    background: rgba(0, 12, 31, 0.8);
    position: static;
    padding: 20px 20px;
  }
  .zt-metallictop .txt2 {
    position: static;
    margin-top: 30px;
    width: 100%;
    padding: 20px 20px;
  }
  .zt-metallictop .txt2 p {
    color: #FFF;
  }
  .zt-titbox {
    margin-bottom: 30px;
    padding-top: 10px;
  }
  .zt-titbox .txt {
    padding: 0 15px 10px;
    z-index: 1;
    position: relative;
  }
  .zt-titbox .txt::before {
    left: -20px;
    width: 20px;
  }
  .zt-titbox .txt::after {
    right: -20px;
    width: 20px;
  }
  .zt-titbox .txt h2 {
    font-size: 20px;
    padding: 0 5px;
    margin-top: -0.5em;
    margin-bottom: 8px;
  }
  .zt-titbox .txt h3 {
    font-size: 16px;
    line-height: 1.3em;
  }
  .zt-coppermain {
    padding-top: 0px;
  }
  .zt-coppermain .pic {
    position: static;
    width: 100%;
  }
  .zt-coppermain .zt-coppertit {
    font-size: 20px;
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
    padding-left: 17px;
    position: relative;
    margin-bottom: 20px;
  }
  .zt-coppermain .zt-coppertit::before {
    width: 5px;
    top: 5px;
    bottom: 5px;
  }
  .zt-coppermain .txt {
    width: 100%;
    margin-left: 0;
    padding: 0px;
  }
  .zt-coppermain .txt p {
    margin-top: 1em;
  }
  .zt-metall-final h3 {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .zt-tablebox {
    margin-bottom: 25px;
  }
  .zt-tablebox table {
    border: 1px solid #EFF7FC;
  }
  .zt-tablebox table tr {
    border-bottom: 1px solid #EFF7FC;
  }
  .zt-tablebox table th {
    font-size: 15px;
    border-left: 1px solid #EFF7FC;
    padding: 5px;
  }
  .zt-tablebox table td {
    border-left: 1px solid #EFF7FC;
    font-size: 14px;
    padding: 5px;
  }
  .zt-tibetit {
    font-size: 18px;
    padding-left: 20px;
    margin-bottom: 25px;
  }
  .zt-tibetit::before {
    width: 5px;
    top: 3px;
    bottom: 3px;
  }
  .zt-metalltibet p {
    margin-top: 1em;
  }
  .zt-metalltibet-list li {
    margin-top: 30px;
    width: 100%;
  }
  .zt-metalltibet-list .txt {
    padding: 5px 10px;
  }
  .zt-metall-ores {
    align-items: initial;
  }
  .zt-oresl {
    width: 100%;
    padding-top: 0px;
  }
  .zt-oresl .txt p {
    margin-top: 1em;
  }
  .zt-oresl .zt-tablebox {
    margin-bottom: 35px;
  }
  .zt-oresl .zt-tablebox td {
    background: #EFF7FC;
  }
  .zt-oresl .zt-tablebox table, .zt-oresl .zt-tablebox tr, .zt-oresl .zt-tablebox th, .zt-oresl .zt-tablebox td {
    border-color: #FFF;
  }
  .zt-oresr {
    width: 100%;
    margin-top: 30px;
  }
  .zt-oresr p {
    padding: 20px 0 0;
  }
  .zt-table-tit {
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .zt-metall-gold {
    padding: 30px 0;
  }
  .zt-metall-gold .txt {
    width: 85%;
    margin: 0 auto;
    padding: 20px 20px;
  }
  .zt-metall-laos .zt-laosleft {
    width: 100%;
  }
  .zt-metall-laos .zt-laosleft .txt p {
    margin-top: 1em;
  }
  .zt-metall-laos .zt-laosright {
    width: 100%;
    margin-top: 30px;
  }
  .zt-metall-pro {
    background: url(../images/metallic13.jpg) no-repeat;
    background-size: 100% 15%;
    padding-top: 20px;
  }
  .zt-metall-pro > p {
    margin-left: 20px;
  }
  .zt-metall-pro .bot {
    margin-top: 30px;
  }
  .zt-metall-procon {
    align-items: initial;
  }
  .zt-metall-procon .zt-left {
    width: 100%;
    margin-top: 20px;
  }
  .zt-metall-procon .zt-left .pic {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
  }
  .zt-metall-procon .zt-left ul {
    margin-top: 10px;
  }
  .zt-metall-procon .zt-left ul li {
    width: 100%;
    font-weight: bold;
    padding-left: 17px;
    margin: 0;
  }
  .zt-metall-procon .zt-left ul li::before {
    width: 5px;
    height: 5px;
    left: 0;
    top: 0.8em;
  }
  .zt-metall-procon .zt-right {
    margin-top: 30px;
    width: 100%;
  }
  .zt-metall-procon .zt-right p {
    color: #333;
    margin-bottom: 1.5em;
    margin: 0;
  }
  .zt-metall-procon .zt-right img {
    margin-top: 30px;
  }
  .zt-metall-procon .zt-right .txt {
    font-size: 0;
    background: #D32121;
    margin: 0;
    padding: 10px 10px;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
  }
  .zt-metall-procon .zt-right .txt span {
    font-size: 15px;
    padding: 0 0px;
    border-left: 0 none;
  }
  .zt-metall-worktop {
    position: relative;
    padding-top: 30px;
    z-index: 1;
    padding-bottom: 30px;
  }
  .zt-metall-worktop .zt-picl {
    display: none;
  }
  .zt-metall-worktop .zt-picr {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
  }
  .zt-metall-worktop .zt-picr img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .zt-metall-honor {
    margin-left: 0%;
    width: 100%;
  }
  .zt-metall-honor .pic {
    border: 2px solid #FFF;
    width: 50.2%;
    margin: 0 auto;
  }
  .zt-metall-honor .txt {
    width: 100%;
    margin-top: 20px;
  }
  .zt-metall-honor .txt p {
    line-height: 1.7em;
  }
  .zt-metall-work {
    padding-top: 30px;
    box-sizing: border-box;
    margin-top: 0;
  }
  .zt-metall-worklist .pic {
    width: 100%;
    margin-top: 20px;
  }
  .zt-metall-worklist ul {
    width: 100%;
  }
  .zt-metall-worklist ul li {
    padding-left: 18px;
    margin: 8px 0;
    line-height: 1.5em;
  }
  .zt-metall-worklist ul li::before {
    width: 6px;
    height: 6px;
    top: 0.5em;
  }
  .zt-metall-worktype {
    margin-top: 20px;
  }
  .zt-metall-worktype li {
    width: 48%;
    padding: 10px;
    margin-top: 10px;
  }
  .zt-metall-worktype li h4 {
    font-size: 24px;
    padding-bottom: 3px;
    border-bottom: 2px solid #D32121;
    margin-bottom: 5px;
  }
  .zt-metall-worktype li p {
    font-size: 15px;
  }
}